<!--
	function swapimg(myimgNum,secNum,folderimg){

	    if (secNum.className=="off")
		{
                    secNum.className="on";
	     	    myimgNum.src="../zrsysmanage/images/blueimg/PuLineA.gif";
	     	    folderimg.src="../zrsysmanage/images/blueimg/PuTask.gif";
		}
	    else
		{
		    secNum.className="off";
	     	    myimgNum.src="../zrsysmanage/images/blueimg/PuLineC.gif";
	     	    folderimg.src="../zrsysmanage/images/blueimg/PuTask1.gif";
		}
	  }

          function swapimg1(intid,myimgNum,secNum,folderimg){

	    if (secNum.className=="off")
		{
                    secNum.className="on";
	     	    myimgNum.src="../zrsysmanage/images/blueimg/PuLineA.gif";
	     	    folderimg.src="../zrsysmanage/images/blueimg/PuTask.gif";
                   parent.SpaceBody.location.href="TableBody.jsp?ID="+intid;
		}
	    else
		{
		    secNum.className="off";
	     	    myimgNum.src="../zrsysmanage/images/blueimg/PuLineC.gif";
	     	    folderimg.src="../zrsysmanage/images/blueimg/PuTask1.gif";
                    parent.SpaceBody.location.href="TableBody.jsp?ID="+intid;
		}
	  }
	function statu()
	{
		window.defaultStatus=' ';
	}

	function AllClose(strPath){
        	tempColl = document.all.tags("div");

		for (i=0; i<tempColl.length; i++) {
			if (tempColl(i).className == "off") {
			tempColl(i).className = "on"
			}
		}

                imgColl = document.all.tags("img");

		for (i=0; i<imgColl.length; i++) {

			if (imgColl(i).id != "") {
			    if(imgColl(i).className == "havechild") {
			         imgColl(i).src = "../zrsysmanage/images/blueimg/PuLineA.gif"
			    }
			    else{
			         imgColl(i).src = "../zrsysmanage/images/blueimg/PuTask.gif"
			    }
			}
        	}
	}

	function AllOpen(strPath){
	        tempColl = document.all.tags("div");
		for (i=0; i<tempColl.length; i++) {
			if (tempColl(i).className == "on") {
			    tempColl(i).className = "off"
			}
		}
	        imgColl = document.all.tags("IMG");
		for (i=0; i<imgColl.length; i++) {
			if (imgColl(i).id != "") {
			    if(imgColl(i).className == "havechild") {
			        imgColl(i).src = "../zrsysmanage/images/blueimg/PuLineA.gif"
			    }else{
			        imgColl(i).src = "../zrsysmanage/images/blueimg/PuTask1.gif"
			    }
			}
		}
	}

var Xpos = 1;
var Ypos = 1;
function doDown() {
Xpos = document.body.scrollLeft+event.x;
Ypos = document.body.scrollTop+event.y;
}

function load_Href(url,sign){
//parent.mailtreeframe.nav_Title.innerText=sign
parent.display.location.href=url
parent.messageframe.from.innerText=""
parent.messageframe.subject.innerText=""
parent.messageframe.mailmsgArea.location.href="about:blank"
parent.main_display.cols="*,12,140";
}

function js_openpage(url) {
	var newwin=window.open(url,"ΠΕΟ’ΜαΚΎ","toolbar=no,resizable=yes,location=no,directories=no,status=no,menubar=no,scrollbars=yes,top=220,left=220,width=500,height=230");
	return false;
}

function onCoolInfo(){
	js_openpage("showmsg.jsp");
}

function onCoolExit(){
	parent.display.location.href="logout.jsp";
}
-->
